## rssevents 0.0.1

=== debian/changelog ===
rssevents (0.0.1) unstable; urgency=low
  * Initial release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat, 07 Nov 2015 01:55:54 +0100
