## rssevents 0.1.0

=== debian/changelog ===
rssevents (0.1.0) unstable; urgency=low
  * Add option to specify a custom launch action.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 09 Dec 2015 20:05:43 +0100
